# Mixin: OverDocumentedMixin Abstract Deprecated Private

Defined in: | node_modules/grunt-codo/node_modules/codo/spec/_templates/example/src/over_documented_mixin.coffee
Extended in: | OverDocumentedClass
Included in: | OverDocumentedClass

## Overview

Deprecated. Don't use this anymore!!11
This mixin is abstract. It's so abstract! ^_^ http://www.github.com
TODO: Run with the wolves http://www.github.com
Note: Never fortget this thing! http://www.github.com

This mixin is SO DOCUMENTED! Seriously, Just look at that! This is so incredible!

It even has some links: Google for instance OverDocumentedMixin itself http://www.github.com OverDocumentedClass.class_method {Casper The ghost!}

### Examples:

#### Foobar

    foo = bar

### Author:

- The great Yoda http://www.github.com

### Copyright:

- The great Yoda http://www.github.com

### Since:

- 1.0

### Version:

- 1.1

### See also:

- www.github.com

## Method Summary

- ~ (void) mixed_method()
- # (void) virtual_method({a, b}) This is the virtual method ZOMG

## Method Details

~ (void) mixed_method()

# (void) virtual_method({a, b})

This is the virtual method ZOMG

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input